<?php 
if(!isset($_POST['submit']))
{
	header("Location:/numbers/ukgeo.php");
} else
{
	$fullname = trim($_POST['city']);
	$pos = strpos($fullname," ");
	if($pos == false)
		header("Location:/numbers/ukgeo.php");
	else
	{
		$code = substr($fullname,1,$pos-1);
		$link = '/numbers/ukgeo/choose_local_area_uk_phone_numbers.php?dmx_comp_class=numberchooser&dmx_comp_name=nc_ukgeo&dmx_rc=a%3A1%3A{i%3A0|sc|s%3A38%3A|dq|numberpick%3D%2Fnumbers%2Fukgeo%2Fcheckout.php|dq||sc|}&dmx_tariff=Public.ec-uk-geo-all-bas&dmx_pattern1=&dmx_pattern2=&dmx_goldrange=0-999999&dmx_prefix_pattern=!44'.$code.'&dmx_action=search';
		header("Location:".$link);
	}
}

?>